https://slack.com/admin.apps.requests.listList app requests for a team/workspace.
Authentication token. Requires scope: `admin.apps:read`
The maximum number of items to return. Must be between 1 - 1000 both inclusive.
Set `cursor` to `next_cursor` returned by the previous call to list items in the next page
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://slack.com/admin.apps.requests.list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://slack.com/admin.apps.requests.listList app requests for a team/workspace.
Authentication token. Requires scope: `admin.apps:read`
The maximum number of items to return. Must be between 1 - 1000 both inclusive.
Set `cursor` to `next_cursor` returned by the previous call to list items in the next page
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://slack.com/admin.apps.requests.list' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}